<script>
  import Accordion from "@components/accordion/index";
</script>

<Accordion key={2}>
  <div slot="header">
    <div>Question</div>
  </div>
  <div slot="content">
    <div>Answer</div>
  </div>
</Accordion>
<hr />
<Accordion key={3}>
  <div slot="header">
    <div>Question2</div>
  </div>
  <div slot="content">
    <div>Answer2</div>
  </div>
</Accordion>
<hr />
